.section { position: relative; }
.section--with-background { background-position: center; background-repeat: no-repeat; }
.section-hero--landing { padding: 130px 20px 180px; background-size: cover;}
.section-hero--landing:before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(34, 33, 29, .67); z-index: 1; }
.section-hero--landing .hero-text { max-width: 890px; margin: 0 auto; text-align: center; position: relative; z-index: 2; }

.section-hero--landing .hero-text .logo { max-height: 120px; margin-bottom: 35px; }
.section-hero--landing .hero-text h1 { margin-bottom: 35px; margin-top: 0; font-size: 64px; font-weight: bold; color: #fff; line-height: 1.25; }

.section--split { overflow: hidden; padding: 90px 20px 100px; background-repeat: no-repeat; background-size: auto 100%; }
.section--split-right { background-position: left; padding-bottom: 267px; }
.section--split-left { background-position: right; padding-top: 267px; }
.section--split .text { max-width: 630px; width: 100%; }
.section--split .text h2 { margin-top: 0; font-size: 31px !important; line-height: 1.5 !important; font-weight: 500; color: #D27233; }
.section--split .text p { margin-bottom: 30px; font-size: 22px !important; line-height: 1.6 !important; }
.section--split .text img { width: 115px; height: auto; }
.section--split-right .text { float: right; }
.section--split-left .text { float: left; }
.section--split-grey { background-color: #E5E5E5; }

.section--icons { background-color: #22211D; padding: 80px 20px 20px; }
.section--icons .text { max-width: 860px; width: 100%; margin: 0 auto; text-align: center; }
.section--icons .text h2 { font-size: 31px !important; line-height: 1.5 !important; font-weight: 500; color: #D27233; }
.section--icons .text p { margin-bottom: 30px; font-size: 22px !important; line-height: 1.6 !important; color: #fff; }

.icons-wrapper { display: flex; flex-wrap: wrap; max-width: 1400px; width: 100%; margin: 50px auto 0; }
.icons-wrapper .item { width: 33.3333333333%; text-align: center; margin-bottom: 85px; }
.icons-wrapper .item img { height: 115px; max-width: 115px; width: 100%; margin-bottom: 32px; }
.icons-wrapper .item span { display: block; color: #fff; font-size: 18px; font-weight: 500; text-transform: uppercase; line-height: 1.5; }

.section--map-form { height: 900px; padding: 30px; overflow: hidden; position: relative; background-position: left center; }
.section--map-form .form-wrapper { position: relative; padding: 30px; max-width: 580px; width: 100%; float: right; background-color: #fff; box-shadow: 0 0 5px 0 rgba(0, 0, 0, .27); }
.section--map-form .form-wrapper .form-title { display: table; width: 100%; }
.section--map-form .form-wrapper .form-title span:first-child { float: left; font-size: 50px; font-weight: bold; color: #D27233; line-height: 1; }
.section--map-form .form-wrapper .form-title span:last-child { float: right; font-size: 22px; vertical-align: baseline; line-height: 1; margin-top: 22px; }
.map-box { position: absolute; width: 260px; background-color: #22211D; color: #fff; padding: 30px 20px; box-shadow: 0 2px 4px 0 rgba(34, 33, 29, .3); }
.map-box h3 { color: #D27233; font-size: 16px; line-height: 1; margin: 0 0 10px; }
.map-box p { font-size: 16px; line-height: 1.5; margin: 0; }
.map-box--1 { top: 105px; left: 335px; }
.map-box--1:after { content: ''; position: absolute; width: 0; height: 0; border-left: 40px solid transparent; border-right: 40px solid transparent; border-top: 40px solid #22211D; bottom: -40px; left: 50%; margin-left: -40px; }
.map-box--2 { top: 450px; left: 333px; }
.map-box--2:before { content: ''; position: absolute; width: 0; height: 0; border-left: 40px solid transparent; border-right: 40px solid transparent; border-bottom: 40px solid #22211D; top: -40px; left: 50%; margin-left: -40px; }

/* GRAVITY FORM OVERRIDES */
.section--map-form .form-wrapper .gform_wrapper ul.gform_fields li.gfield { margin: 0 !important; margin-top: 15px !important; }
.section--map-form .form-wrapper .gform_wrapper { margin: 0; }
.section--map-form .form-wrapper .gform_wrapper .gform_footer { padding: 0; }
.section--map-form .form-wrapper .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label { margin-bottom: 10px; font-size: 16px; font-weight: normal; }
.section--map-form .form-wrapper .gform_wrapper ul.gform_fields li.gfield { padding-right: 0; line-height: 1; }
.section--map-form .form-wrapper .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { font-size: 16px; border: solid 1px #000; width: 100%; height: 40px; padding: 0 15px; }
.section--map-form .form-wrapper .gform_wrapper .top_label div.ginput_container { line-height: 1; margin: 0; padding: 0; }
.section--map-form .form-wrapper .gform_wrapper textarea.medium { height: 120px; border: solid 1px #000; font-size: 16px; padding-left: 15px; }
body .section--map-form .form-wrapper .gform_wrapper select.medium.gfield_select + div.chosen-container-multi[style], body .section--map-form .form-wrapper .gform_wrapper select.medium.gfield_select + div.chosen-container-single[style] { width: 100% !important; }
.section--map-form .form-wrapper .gform_wrapper input[type="submit"].gform_button { background-color: transparent; text-transform: uppercase; cursor: pointer; line-height: 1; display: inline-block; color: #D27233; border: solid 1px #D27233; border-radius: 45px; font-size: 16px; padding: 18px 37px; transition: all .3s ease; }
.section--map-form .form-wrapper .gform_wrapper input[type="submit"].gform_button:hover { background-color: #D27233; color: #fff; }
.section--map-form .form-wrapper .gform_wrapper ul.gfield_checkbox li label, .section--map-form .form-wrapper .gform_wrapper ul.gfield_radio li label { font-size: 16px; vertical-align: top !important; }
.section--map-form .form-wrapper .gform_wrapper li.hidden_label input { margin-top: 0 !important; vertical-align: top; margin-top: 8px !important; }
.section--map-form .form-wrapper .gform_wrapper .chosen-container-single .chosen-single { background: transparent; border: solid 1px #000; height: 40px; font-size: 16px; padding-top: 7px; padding-left: 15px; box-shadow: none; }
.section--map-form .form-wrapper .gform_wrapper .chosen-container-single .chosen-single span { line-height: 1.4; }
.section--map-form .form-wrapper .gform_wrapper .chosen-container-single .chosen-single div { padding-top: 7px; }

.btn--landing { line-height: 1; display: inline-block; color: #D27233; border: solid 1px #D27233; border-radius: 45px; font-size: 16px; padding: 18px 37px; transition: all .3s ease; }
.btn--landing:hover { color: #fff; border-color: #fff; }

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1488px) {
  .section--split { background-size: auto 80%; }
  .section--split-left { background-position: right top; }
  .section--split-right { background-position: left bottom; }
}

@media only screen and (max-width: 1247px) {
  .section--split { background-size: auto 60%; }
  .section--map-form { background-position-x: -250px; }
  .map-box--1 { top: 105px; left: 85px; }
  .map-box--2 { top: 450px; left: 83px; }
}

@media only screen and (max-width: 1024px) {
  .section--map-form { height: auto; padding: 727px 0 0; }
  .section--map-form .form-wrapper { box-shadow: none; padding: 20px; max-width: 100%; }
  .section--map-form .form-wrapper .form-title span:first-child { display: block; float: none; }
  .section--map-form .form-wrapper .form-title span:last-child { display: block; float: none; }
  .section--map-form .form-wrapper .gform_wrapper .gform_footer { text-align: center; }
  .section--map-form .form-wrapper .gform_wrapper input[type="submit"].gform_button { width: auto; line-height: 1 !important; }

  .section--map-form { background-position: 0px -75px !important; background-size: unset !important; }
  .map-box--1 { top: 105px; left: 335px; }
  .map-box--2 { top: 450px; left: 333px; }
}

@media only screen and (max-width: 976px) {
  .section--split { background-size: auto 40%; }

  .icons-wrapper .item { width: 50%; }
}

@media only screen and (max-width: 776px) {
  .section--split { background-size: 100% auto; }
  .section--split-right { padding-bottom: 70%; }
  .section--split-left { padding-top: 60%; }
  .section--split .text img { display: block; margin: 0 auto 25px; }
  .section--map-form .form-wrapper .gform_wrapper .chosen-container-single .chosen-single div { padding-top: 0; }
  
  .section--map-form { background-position: -201px -75px !important; background-size: unset !important; }
  .map-box--1 { top: 105px; left: 135px; }
  .map-box--2 { top: 450px; left: 133px; }
}

@media only screen and (max-width: 500px)  {
  .section--icons { padding: 60px 20px 50px; }
  .section--icons .text { text-align: left; }
  .icons-wrapper .item { width: 100%; margin-bottom: 45px; }
  .section-hero--landing { padding: 60px 20px 80px; }
  .section-hero--landing .hero-text h1 { font-size: 38px; }
  .section-hero--landing .hero-text .logo { max-height: 100px; }
  .section--split .text h2, .section--split .text p { line-height: 1.4; }

  .section--map-form { background-position: -301px -75px !important; background-size: unset !important; }
  .map-box--1 { top: 105px; left: 35px; }
  .map-box--2 { top: 450px; left: 33px; }
}
